<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="servicePath" type="System.Configuration.NameValueSectionHandler,            System, Version=1.0.5000.0,Culture=neutral,                 PublicKeyToken=b77a5c561934e089" />
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </configSections>
  <appSettings>
    <add key="serviceDebugPath" value="G:\BackupManager\BackupService\bin\Debug" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <appSettings>
    <add key="DefaultCulture" value="en-US" />
  </appSettings>
  <servicePath>
    <add key="serviceDebugPath" value="G:\BackupManager\BackupService\bin\Debug\" />
  </servicePath>
  <entityFramework>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
  <connectionStrings>
    <add name="DbCon" connectionString="Data Source=.;Initial Catalog=BackupManager;user id=asan;Password=1234;" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Data.v17.1" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.1.6.0" newVersion="17.1.6.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>